/*     993045 : 한줄 텍스트      */
.text__993045__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.6em;
}
.text__993045__ p a {color:#444444}

/*     993055 : 타이틀      */
.title__993055__ {}
.title__993055__ p {
	position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;
	color:#444444;letter-spacing:-.03em;line-height:1.6em;
}
.title__993055__ p:before {content:'';display:block;position:absolute;top:50%;left:0;right:0;width:100%;height:1px;background:#dddddd}
.title__993055__ p span {display:inline-block;position:relative;z-index:10;padding:0 15px;background:#ffffff;vertical-align:top}

@media all and (min-width:768px){
	.title__993055__ p {font-size:22px}
	.title__993055__ p span {padding:0 20px}
}

@media all and (min-width:1024px){
	.title__993055__ p {font-size:30px}
	.title__993055__ p span {padding:0 30px}
}

/*     119991 : 탭 버튼 이미지      */
.tab_info__119991__ {display:table;width:100%}
.tab_info__119991__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__119991__ {max-width:100%}
.img__119991__ * {box-sizing:border-box}
.img__119991__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__119991__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__119991__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__119991__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#e66d1e;}
.img__119991__.on > a > span {color:#e66d1e;}

@media all and (min-width:768px){
	.img__119991__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__119991__ > a {height:60px;}
	.img__119991__.on > a:before {height:4px;}
	.img__119991__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     119993 : 탭 버튼 이미지      */
.tab_info__119993__ {display:table;width:100%}
.tab_info__119993__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__119993__ {max-width:100%}
.img__119993__ * {box-sizing:border-box}
.img__119993__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__119993__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__119993__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__119993__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#e66d1e;}
.img__119993__.on > a > span {color:#e66d1e;}

@media all and (min-width:768px){
	.img__119993__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__119993__ > a {height:60px;}
	.img__119993__.on > a:before {height:4px;}
	.img__119993__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     119995 : 탭 컨텐츠 블록 설정      */
.block_option__119995__ {display:table;width:100%}
.block_option__119995__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab1'] {display:none;}

/*     119997 : 이미지      */
.img__119997__ {max-width:100%}
.img__119997__ * {box-sizing:border-box}
.img__119997__ a {display:block;vertical-align:top}
.img__119997__ img {width:1200px;vertical-align:top}

/*     120002 : 탭 컨텐츠 블록 설정      */
.block_option__120002__ {display:table;width:100%}
.block_option__120002__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab2'] {display:none;}

/*     120004 : 이미지      */
.img__120004__ {max-width:100%}
.img__120004__ * {box-sizing:border-box}
.img__120004__ a {display:block;vertical-align:top}
.img__120004__ img {width:1200px;vertical-align:top}

